@font-face {
    font-family: 'Dosis';
    src: url('Dosis-ExtraLight.eot');
    src: url('Dosis-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('Dosis-ExtraLight.woff') format('woff'),
         url('Dosis-ExtraLight.ttf') format('truetype'),
         url('Dosis-ExtraLight.svg#open_sansregular') format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Light.eot');
    src: url('Dosis-Light.eot?#iefix') format('embedded-opentype'),
         url('Dosis-Light.woff') format('woff'),
         url('Dosis-Light.ttf') format('truetype'),
         url('Dosis-Light.svg#open_sansitalic') format('svg');
    font-weight: 200;
    font-style: normal;

}
@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Regular.eot');
    src: url('Dosis-Regular.eot?#iefix') format('embedded-opentype'),
         url('Dosis-Regular.woff') format('woff'),
         url('Dosis-Regular.ttf') format('truetype'),
         url('Dosis-Regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Medium.eot');
    src: url('Dosis-Medium.eot?#iefix') format('embedded-opentype'),
         url('Dosis-Medium.woff') format('woff'),
         url('Dosis-Medium.ttf') format('truetype'),
         url('Dosis-Medium.svg#open_sansbolditalic') format('svg');
    font-weight: 500; 
    font-style: normal;

}
@font-face {
    font-family: 'Dosis';
    src: url('Dosis-SemiBold.eot');
    src: url('Dosis-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('Dosis-SemiBold.woff') format('woff'),
         url('Dosis-SemiBold.ttf') format('truetype'),
         url('Dosis-SemiBold.svg#open_sansregular') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Bold.eot');
    src: url('Dosis-Bold.eot?#iefix') format('embedded-opentype'),
         url('Dosis-Bold.woff') format('woff'),
         url('Dosis-Bold.ttf') format('truetype'),
         url('Dosis-Bold.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Dosis';
    src: url('Dosis-ExtraBold.eot');
    src: url('Dosis-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('Dosis-ExtraBold.woff') format('woff'),
		 url('Dosis-ExtraBold.ttf') format('truetype'),
		 url('Dosis-ExtraBold.svg#open_sansregular') format('svg');
    font-weight: 900;
    font-style: normal;

}

